/* Page Home*/
body.page-template-template-home #wrap_all,
body.page-template-template-search #wrap_all {
    background-color: #f7f7f7;
} 
body.page-template-template-home #main,
body.page-template-template-search #main {
    background: transparent;
}

/* Slider */
.home-slider {
    line-height: 0;
    border-bottom: 0;
    position: relative;
}
.home-slider .slides {
    position: absolute;
    top: 0;
    z-index: 1;
}
.home-slider .container {
    top: 0;
    height: 420px;
    z-index: 10;
}
.home-slider .layer {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.50);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    position: absolute;
    z-index: 5;
}
.home-slider .text {
    position: absolute;
    top: 35%;
    color: white;
    line-height: 1;
}
.home-slider .text .top {
    font-size: 30px;
}
.home-slider .text .bottom {
    font-size: 40px;
    font-weight: bold;
}
.home-slider .search {
    position: absolute;
    top: 70%;
    width: 100%;
}
.home-slider .search .input {
    display: inline-block;
}
.home-slider .search .input.people {
    width: 15%;
}
.home-slider .search .input.date {
    width: 15%;
}
.home-slider .search .input.time {
    width: 10%;
}
.home-slider .search .input.keywords {
    width: 20%;
}
.home-slider .search button {
    width: 12%;
    height: 34px;
    border: 0;
    color: white;
    background: #ea212d;
}

/* Breadcrumbs */
.home-breadcrumbs {
    background: white;
    margin-bottom: 30px;
    overflow: hidden;
}
.home-breadcrumbs .path {
    width: 10%;
    background: #1e7b34;
    color: white;
    position: relative;
    height: 40px;
    text-align: center;
    line-height: 40px;
}
.home-breadcrumbs .path:after {
    display: block;
    content: "";
    position: absolute;
    top: -3px;
    right: -14px;
    border-left: 14px solid #1e7b34;
    border-top: 23px solid transparent;
    border-bottom: 23px solid transparent;
}
.home-breadcrumbs .path:before {
    position: absolute;
    content: "";
    display: block;
    right: -18px;
    top: -4px;
    border-left: 18px solid white;
    border-top: 24px solid transparent;
    border-bottom: 24px solid transparent;
}

/* Square Images */
.square-wrapper {
    position: relative;
}
.square-wrapper:before {
    content: "";
    display: block;
    padding-top: 100%;
}
.square-wrapper .square {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
}
.square-wrapper .square .centered {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -webkit-transform: translate(50%,50%);
    -ms-transform: translate(50%,50%);
    transform: translate(50%,50%);
}
.square-wrapper .square .centered img {
    width: auto;
    max-width: none;
    max-height: 100%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}

/* Home Sections */
.home-sections {
    background: white;
}
.home-section-title {
    text-align: center;
    padding: 30px 0;
}
.home-section-grid {
    margin-bottom: 50px;
    position: relative;
}
.home-section-grid:after {
    display: block;
    width: 80%;
    height: 2px;
    background: #e1e1e1;
    content: "";
    position: absolute;
    bottom: -30px;
    left: 0;
}
.home-section-box {
    width: 33.333%;
    float: left;
}
.home-section-box:before {
    content: "";
    display: block;
    padding-top: 85%;
}
.home-section-box img {
    max-width: 130%;
}
.home-section-box .text {
    position: absolute;
    top: 20%;
    left: 0;
    width: 100%;
    padding: 20px 0;
    font-size: 30px;
    color: white;
    text-align: center;
    background: rgba(0, 0, 0, 0.5);
}

